@charset "utf-8";
/*底部*/
.footer{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.footer .lianxi{
	width: 100%;
	height: auto;
	background: #333333;
}
.footer .lianxi .lianxi_box{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}
.footer .lianxi .lianxi_box .footer_l{
	float: left;
	width: 380px;
	height: 255px;
	overflow: hidden;
	text-align: center;
}
.footer .lianxi .lianxi_box .footer_l img{
	display: inline-block;
	width: 100%;
	margin-top: 35px;
	
}
.footer .lianxi .lianxi_box .footer_l span.name{
	margin-top: 20px;
	color: #E0E0E0;
	font-size: 26px;
	line-height: 26px;
	text-align: center;
	border-bottom: 1px solid #717171;
	padding-bottom: 10px;
	margin-bottom: 10px;
	display:inline-block;
}
.footer .lianxi .lianxi_box .footer_l span.small_name{
	margin-top: 20px;
	color:#E0E0E0;
	font-size: 16px;
	line-height: 16px;
	margin: 0 auto;
	display:inline-block;
}
.footer .lianxi .lianxi_box .footer_r{
	float: left;
	height: 255px;
	text-align: center;
	width: 810px;
	
}
.footer .lianxi .lianxi_box .lianjie{
	margin-top: 20px;
	text-align: center;
	width: 1200px;
	line-height: 14px;
	vertical-align: middle;
	margin-top: 35px;
}
.footer .lianxi .lianxi_box .lianjie a{
	color: #E0E0E0;
	font-size: 14px;
	line-height: 14px;
	display: inline-block;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 15px;
}
.footer .lianxi .lianxi_box .lianjie a:hover{
	color:#fff;
}
.footer .lianxi .lianxi_box .lianjie span{
	display: inline;
	height: 100%;
	line-height: 12px;
	width: 0px;
	border: 1px solid #BFBFBF;
	margin-top: 2px;
	/*margin-bottom: 10px;*/
}
/*.footer .lianxi .lianxi_box .footer_r dl{
	float: left;
	margin-left: 12px;
	text-align: left;
	width: 700px;
}
.footer .lianxi .lianxi_box .footer_r dl dt{
	font-size: 26px;
	color: #E0E0E0;
	line-height: 26px;
	margin-top: 35px;
	text-align: left;
	margin-bottom: 20px;
}
.footer .lianxi .lianxi_box .footer_r dl dd{
	font-size: 14px;
	height: 24px;
	line-height:24px;
	text-align: left;
	color:#E0E0E0;
}*/
.footer .lianxi .lianxi_box .footer_r .lianxi_nr{
	width: 520px;
	height: auto;
	float: left;
	margin-top: 86px;
	padding-left: 10px;
}
.footer .lianxi .lianxi_box .footer_r .lianxi_nr p{
	margin-bottom: 0 !important;
	line-height: 24px;
	color:#E0E0E0;
	font-size: 14px;
	text-align: left;
}
.footer .lianxi .lianxi_box .footer_r .lianxi_nr p.l1{
	/*width: 320px;*/
}
.footer .lianxi .lianxi_box .footer_r .lianxi_nr p.l2{
	width: 200px;
	float: left;
}
.footer .lianxi .lianxi_box .footer_r .weixin{
	float: right;
	text-align: center;
	width: 168px;
	margin-top: 60px;
	margin-right: 100px;
}
.footer .lianxi .lianxi_box .footer_r .weixin img{
	width:96px;
	height: 96px;
	margin-top: 12px;
}
.footer .lianxi .lianxi_box .footer_r .weixin span.word{
	margin-top: 10px;
	width: 100%;
	height: 26px;
	color: #fff;
	font-size: 14px;
	line-height: 26px;
	text-align: center;
	display: block;
	opacity: 0.5;
	filter:alpha(opacity=50);
}
.footer .banquan{
	width: 100%;
	background: #222222;
	text-align: center;
}
.footer .banquan .banquan_box{
	padding: 10px 0px;
}
.footer .banquan p{
	color: #fff;
	opacity: 0.3;
	height: 23px;
	line-height: 23px;
	filter:alpha(opacity=30);
	line-height: 23px;
	font-size: 12px;
	margin-bottom: 0 !important;
}
.footer .banquan p a{
	color: #fff;
}
/*底部结束*/

